body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Arial", sans-serif;
  letter-spacing: 0.05em;
}
.p-drop-wrapper {
  overflow: hidden;
  width: 100%;
  background-color: #3f3f3fff;
  color: #ffffff;
  padding-bottom: 4rem;
}

.p-drop-section {
  min-height: 100vh;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.p-drop-section {
  margin-inline: auto;
  text-align: center;
  max-width: 40rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1;
}

.p-drop-section-img {
  z-index: 2;
  width: 1.2em;
  display: inline-block;
  position: relative;
}

.p-drop-section-img img {
  width: 100%;
  max-width: 100%;
}

[data-drop-text] .line {
  display: block;
}
